Unit     0.03032714
Length   82.38
Material "lowpoly_reactor09"
Material "lowpoly_reactor04"
Material "lowpoly_reactor07"
Material "lowpoly_reactor01"
Material "lowpoly_reactor02"
Material "lowpoly_reactor03"
Material "lowpoly_reactor10"
Material "lowpoly_reactor08"
Material "lowpoly_reactor06"
Material "lowpoly_reactor12"
Material "Material__1523"
Material "lowpoly_reactor05"
Material "lowpoly_gravitywheel"
Material "lowpoly_reactor11"
Material "cargohold02"
Material "cargohold05"
Material "cargohold06"
Material "cargohold03"
Material "cargohold01"
Material "lowpoly_messhall04"
Material "lowpoly_messhall05"
Material "lowpoly_messhall03"
Material "lowpoly_messhall01"
Material "lowpoly_messhall02"
Material "lowpoly_messhall06"
Material "lowpoly_wing"
Material "lowpoly_engine04"
Material "lowpoly_engine01"
Material "lowpoly_engine02"
Material "lowpoly_engine03"
Material "wire_061135006"
Material "wire_027177027"
Material "Standard_19"
Material "06___Default"
Material "lowpoly_neck02"
Material "lowpoly_neck02b"
Material "lowpoly_neck04"
Material "lowpoly_neck05"
Material "lowpoly_neck03"
Material "18___Default"
Material "lowpoly_neck06"
Material "lowpoly_cockpit05"
Material "lowpoly_cockpit02"
Material "lowpoly_cockpit03"
Material "lowpoly_cockpit01"
Material "shuttle_back"
Material "shuttle_top"
Material "20___Default"
Material "shuttle_housing"
Material "shuttle_wing"
Material "shuttle_bottom"
Material "shuttle_backdetails"
Material "shuttle_frontdetails"
Material "Material__81"
